On Mon, Jan 22, 2001 at 04:07:14PM -0500, [EMAIL PROTECTED] wrote:
> On Mon, Jan 22, 2001 at 12:11:31PM -0800, J B Bell wrote:
> > [JB whines about his troubles, including the mysterious instructions
> > to configure, make, & make install]
> Documentation mistake.  Thierry, the main author, is French, was working 
> for an Italian firm at the time of that release, and trying to document
> in English.  Not an ideal situation.

LOL!!!  Now I feel much less harshly about his struggle.  Geez, what a

> > [PoPy wants includes not in my postgres install]
> If you installed postgres and postgres-dev from debian, it should have
> installed clean.  The packages were developed under Debian!
> Also note that zope-zpopyda and python-popy are part of debian.
> The Debian version of these packages are a bit stale.  I should have
> new ones uploaded by Next Monday.

Urm, yeah.  I'm an old FreeBSD curmudgeon, so I all-too-happily install
from tarballs if the packages are not fresh enough for my taste.
Presumably I should be running woody.

> Also, there is a far newer version available from
> http://www.sourceforge.net/package/projects/popy
> and
> http://www.sourceforge.net/package/projects/zpopyda
Aha!  Now, here I feel complaint is not out of order.  These versions
worked great (though I still needed to hack the Makefile for PoPy).  If
there were reference on the Zope site, I could have avoided at least a
couple hours' suffering.  I know it's a pain maintaing a site (heck, my
personal site is years out of date), but would it be too awful to just
note "development is now being carred out at sourceforge.net, please go

Anyway, thanks to all for your help.  I should have noted, btw, that I
am subscribed to the list, so there's no need to Cc: me.

> Jim Penny



Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to